<div fxLayout="row" fxLayoutAlign="center center" style="height: 100%;">
  <div class="login mat-elevation-z12">
    <div class="login-header" fxLayout="column" fxLayoutAlign="center center">
      <p style="color: white">Bicycle Dashboard</p>
    </div>
    <div class="login-content" fxLayout="column" fxLayoutAlign="start stretch">
      <app-general-form [formModel]="loginFormModel" [errors$]="errors$"
        [dispatchFormAction]="dispatchValidateFormActions"></app-general-form>
    </div>
  </div>
</div>